.el-shop-items-title{
	color:#000;
	font-size: 24px;
}

.el-shop-items-container{
	margin:50px 0 40px;
	background: #ffffff;
	position:relative;
}

.el-shop-items-breadcrumbs{
	color: #000;
	margin:15px 0 30px;
}

.el-shop-items-breadcrumbs li{
	display:inline;
}

.el-shop-items-breadcrumbs a{
	color: #000;
}

.el-shop-items-breadcrumbs b{
	color: #555;
}

.el-shop-items-categories{
	width:25%;
	background: #fff;
}

.el-shop-items-categories ul{

}

.el-shop-items-categories ul li{
	width:100%;
	display: block;
	padding: 20px 0;
}

.el-shop-items-categories a, .el-shop-items-categories span{
	color: #000;
	font-size: 18px;
	text-align: left;
	font-weight: 700;
	text-decoration:none;
	margin: 0 30px;
	display:block;

}

.el-shop-items-categories ul li.active{
	background-color: #FF0000;
}

.el-shop-items-categories ul li.active a{
	color: #fff;
}

.el-shop-items-items-wrapper{
	margin: 20px 0px 20px 40px;
}

.el-shop-items-items{
	width:75%;
}

.el-shop-items-items-wrapper form{
	width:100%;
}

.el-shop-items-item{
	width: 49%;
	margin: 5px 0%;
	display:inline-block;
	text-align:center;
	vertical-align: top;
}

.el-shop-items-item-img-wrapper{
	width:52%;
}

.el-shop-items-item img{
	margin:3%;
	display: block;
	max-height: 100%;
	max-width: 96%;
	width: 96%;
	height: auto;
}

.el-shop-items-item-prop-wrapper{
	padding-top: 30px;
	padding-left: 2%;
	text-align:left;
	line-height:1.3;
	width: 46%;
}

.el-shop-items-item-prop-wrapper strong{
	font-weight:bold;
	line-height:1.0;
}

.el-shop-items-item-prop-list li{
	/*margin-left:10px;	*/
}

.el-shop-items-item a, .el-shop-items-item span{
	color: #000;
	text-decoration: none;
	font-weight: 14px;
}

.el-shop-categories-item{
	width: 20%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin: 2%;
}

.el-shop-categories-item img{
	margin:3%;
	display: block;
	max-height: 100%;
	max-width: 96%;
	width: 96%;
	height: auto;
}

.el-shop-categories-item a{
	color: #000;
	text-decoration: none;
	font-size: 14px;
}

.el-shop-items-filters{
	color: #000;
	position: absolute;
	bottom: 15px;
	right: 0;
}

.el-shop-items-filters a{
	color: #000;
}

.el-shop-items-show-as{
	color:#000;
	float:right;
	margin: 0 40px 20px 0;
}

.el-shop-items-show-as a{
	color:#000;
}

.el-shop-items-paging{
	color:#000;
	float:left;
	margin: 0 20px 20px 30%;
	padding-left:50px;
}

.el-shop-items-paging a{
	color:#000;
}

.el-shop-items-paging .current{
	color: #F00;
}

.el-shop-items-item-prop-wrapper-line-block{
	float:left;
	margin-right:10px;
}

.el-shop-items-item-prop-wrapper-line-block-list{

}

.el-shop-items-item-prop-list-colors{
	list-style:none;
}

.el-shop-items-item-prop-list-colors li{
	display: inline;
}

.el-shop-items-item-prop-list-colors li::after{
	content: ', ';
}

.el-shop-items-item-prop-list-colors li:last-of-type::after{
	content: '';
}